ISCS#FEP - Feature #2806

qEhgraph-00000000000000000

01/29/2023 09:39 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/29/2023

100%
0.00 hour
0.00 hour

Description

qEhgraph(1000000000000000000D000DO0D0O0DO00DO0DD000000

History

#1 - 01/29/2023 09:39 AM - zhixue wei

- Status changed from New to In Progress

#2 - 02/03/2023 06:07 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
